@charset "utf-8";
.contentsTab {
  margin-bottom: 30px;
}
.contentsTab ul {
  text-align: center;
  border-bottom: 1px solid #dddddd;
}
.contentsTab ul li {
  display: inline-block;
  margin: 0 8px;
}
.contentsTab ul li a {
  background-color: #dddddd;
  width: 300px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #333;
  text-decoration: none;
}
.contentsTab ul li.tab-on a, .contentsTab ul li a:hover {
  background-color: #c9151d;
  width: 300px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFF;
  text-decoration: none;
}
.leafletArea .leafletBox {
  width: 24%;
  float: left;
  margin-bottom: 10px;
  margin-right: 0.5%;
  margin-left: 0.5%;
}
.leafletArea .leafletBox a {
  text-decoration: none;
}
.leafletArea .leafletBox .leafletImg {
  height: 220px;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #dddddd;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fs12 {
  font-size: 12px;
}
.leafletImg img{
  height:revert-layer;
}

@media screen and (max-width: 768px) {
  .contentsTab ul li a {
    background-color: #dddddd;
    background-size: 150px 40px;
    width: 150px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #333;
    text-decoration: none;
    font-size: 14px;
  }
  .contentsTab ul li.tab-on a, .contentsTab ul li a:hover {
    background-color: #c9151d;
    background-size: 150px 40px;
    width: 150px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
    text-decoration: none;
    font-size: 14px;
  }
  .leafletArea .leafletBox {
    width: 48%;
    float: left;
    margin-bottom: 10px;
    margin-right: 2%;
    margin-left: 0;
  }
  .leafletArea .leafletBox:nth-child(2n) {
    width: 48%;
    float: left;
    margin-bottom: 10px;
    margin-right: 0;
    margin-left: 2%;
  }
}
